Bug 18267 - include javadeps in the rpm package
Summary: include javadeps in the rpm package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-03 22:04 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-03 22:04:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-03 22:04:47 UTC
Please add javadeps to the rpm-build package.

Comment 1 Jeff Johnson 2000-12-22 15:38:22 UTC
yarmouth:/X/src/rpm 976 bash$ rpm -q rpm-build
rpm-build-4.0.2-0.6
yarmouth:/X/src/rpm 977 bash$ rpm -ql rpm-build | grep javadeps
/usr/lib/rpm/javadeps



Note You need to log in before you can comment on or make changes to this bug.